import RuleItem_BO_CN_Base from './rule-item_BO_CN_base';

function getLocaleResource(){
    const RuleItem_BO_CN_OwnData = {};
    const targetData = Object.assign(RuleItem_BO_CN_Base(), RuleItem_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;